<?xml version='1.0'?>

<reference anchor='RFC3538'>

<front>
<title>Secure Electronic Transaction (SET) Supplement for the v1.0 Internet Open Trading Protocol (IOTP)</title>
<author initials='Y.' surname='Kawatsura' fullname='Y. Kawatsura'>
<organization /></author>
<date month='June' year='2003' /></front>

<seriesInfo name='RFC' value='3538' />
<format type='TXT' octets='103475' target='ftp://ftp.isi.edu/in-notes/rfc3538.txt' />
</reference>
